@charset "UTF-8";

h1 {
	width: 763px;
	height: 85px;
	background-image: url(images/top_f_logo_01.png);
	text-indent:-10000px;
	border:none;
}

.line1 {
	border: thin solid #CCCCCC;
	font-size: 10px;
	text-align: left;
	color: #666666;
}
.line2 {
	border: thin solid #CCCCCC;
	font-size: 12px;
	text-align: center;
	color: #666666;
}

#topnews a,#topnews a:link,#topnews a:visited{
	color: #666666;
	text-decoration: underline;
}

#topnews a:hover,#topnews a:active{
	color: #D20000;
}

.WhatStfArea {
	width:422px;
	float:left;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.WhatStfArea #WSTextArea {
	width:400px;
	float:left;
	text-align: left;
	font-size: 12px;
	color: #666666;
	line-height: 140%;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.StfNewsArea {
	width:330px;
	float:right;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

.StfNewsArea #SNTextArea {
	float:left;
	text-align: left;
	font-size: 12px;
	color: #666666;
	line-height: 140%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 95%;
}

.SNThbPhoto {
	float:right;
	margin: 0px 5px 0px 5px;
	width: 40px;
}

.StfTpcArea {
	width:330px;
	float:right;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

.StfTpcArea #STTextArea {
	color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
}

.StfTpcArea #STTextAreaL {
	color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
}



.TtlArea {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
}

/* SlideShowArea */
.screenFade {
	position:relative;
	z-index:0;
	height:360px;
	width:760px;
}
.screenFade img {
	position:absolute;
	left:0;
	top:0;
}


/* inport new_contact.css */

#frame_contact {
	width:763px;
	height:380px;
	background-image: url(images/contact_image.jpg);
}

#frame_trial {
	width:763px;
	height:380px;
	background-image: url(images/trial_image.png);
}

.frameTextArea {
	width:400px;
	float:right;
	padding-top: 40px;
	padding-right: 10px;
	padding-left: 10px;
}

.frameTextAreaAll {
	width:700px;
	padding-top: 60px;
	padding-right: 30px;
	padding-left: 30px;
}
.Topicsimg {
    text-align: center;
}
.other_info {
    text-align: center;
}
